IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Act_Fec_Mvto_Caja')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Act_Fec_Mvto_Caja', 'Actualizar fecha mvto de caja al mover el mvto de una caja a otra ','INTEGER',0,'')
END
GO
